draugr.opencv\_utilities.namespaces.enums.DistanceTransformMaskEnum
===================================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.enums

.. autoclass:: DistanceTransformMaskEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~DistanceTransformMaskEnum.mask_3
      ~DistanceTransformMaskEnum.mask_5
      ~DistanceTransformMaskEnum.mask_precise
   
   